CVE-2022-37451
Discription

Exim before 4.96 has an invalid free in pam_converse in auths/call_pam.c because store_free is not used after store_malloc.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: